View Issue Details

IDProjectCategoryView StatusLast Update
0017667CentOS-8[All Projects] generalpublic2020-08-12 11:16
Reporterpomac 
PrioritynormalSeveritymajorReproducibilityalways
Status newResolutionopen 
Product Version8.2.2004 
Target VersionFixed in Version 
Summary0017667: virt-dib requires diskimage-builder libraries to work as a replacement
Descriptionvirt-dib requires diskimage-builder libraries to work as a replacement, but there is no package for them....

Which means to use virt-dib you have to install something out of tree - this seems like a oversight.
Steps To Reproducetry to run virt-dib with elements (from a previous diskimage-builder project)

It will require -B to be set, this has to point to diskimage-builder libraries that isn't provided on the platform.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-08-12 11:16 pomac New Issue